User Image

Hobbes1069's Profile

hobbes1069 (fas) | Fedora badges

Hobbes1069's Projects

hobbes1069/WSJT

Release candidate builds of WSJT-X
  • Epel for CentOS 8 : aarch64, x86_64
  • Fedora 32 : aarch64, x86_64
  • Fedora 33 : aarch64, x86_64

hobbes1069/OIIO

OpenImageIO and OpenColorIO test packages.
  • Epel for CentOS 8 : aarch64, x86_64
  • Fedora 32 : aarch64, x86_64
  • Fedora 33 : aarch64, x86_64
  • Fedora rawhide : aarch64, x86_64

hobbes1069/NBEMS-testing

Alpha and Beta releases of the NBEMS suite of programs. See http://w1hkj.com/
  • Epel for CentOS 7 : aarch64, x86_64
  • Epel for CentOS 8 : aarch64, x86_64
  • Fedora 32 : aarch64, x86_64
  • Fedora 33 : aarch64, x86_64
  • Fedora rawhide : aarch64, x86_64

hobbes1069/FreeCAD_NEXT

Working COPR for upgrading FreeCAD and it's dependencies
  • Fedora 32 : x86_64
  • Fedora 33 : x86_64
  • Fedora rawhide : x86_64

hobbes1069/mingw

Custom MinGW packages
  • Fedora 32 : i386, x86_64
  • Fedora 33 : i386, x86_64
  • Fedora rawhide : i386, x86_64

hobbes1069/yaml-cpp

Newer builds of yaml-cpp for CentOS 6 and 7.
  • Epel for CentOS 7 : aarch64, x86_64

hobbes1069/AX.25

Temporary respository to work around issues between canonical upstream (http://www.linux-ax25.org/wiki/LinuxAX25) and the fork currently being used in Fedora (https://github.com/ve7fet/linuxax25) because it was previously being more actively maintained. Once the "feud" is settled, one or the other will be updated in mainline Fedora and the packages here may need to be manually uninstalled.
  • Epel for CentOS 7 : x86_64
  • Fedora 32 : i386, x86_64
  • Fedora 33 : i386, x86_64
  • Fedora rawhide : i386, x86_64

hobbes1069/BackupPC

Updated packages for RHEL / CentOS/ SL / EPEL 6 & 7 Because some settings and end user customizations can't not be automatically migrated this repository will provide updated packages of BackupPC.
  • Epel for CentOS 7 : aarch64, x86_64

hobbes1069/NBEMS

Additional software packages from the NBEMS suite of programs that are not yet available within the Fedora repositories or unable to be built in EPEL due to dependencies which are too old. Issues can be submitted at the pagure.io project page: https://pagure.io/NBEMS/issues
  • Epel for CentOS 7 : x86_64
  • Epel for CentOS 8 : aarch64, x86_64
  • Fedora 32 : i386, x86_64
  • Fedora 33 : i386, x86_64
  • Fedora rawhide : i386, x86_64